View Issue Details

IDProjectCategoryView StatusLast Update
0000089Bacula-Webbug-mysqlpublic2013-11-19 15:05
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.2.12 
Target Version6.0.0Fixed in Version6.0.0 
Summary0000089: Bypass database size information in Dashboard for MySQL version 4.x.x
DescriptionThis comes into play when trying to access a database prior to Schema (i.e. MySql 4.x.x databases).
Steps To ReproduceRefresh the dashboard
TagsNo tags attached.

Activities

davide

2013-11-03 20:29

manager   ~0000283

Fixed.

This bugfix will be included in the next release

davide

2013-11-19 15:05

manager   ~0000296

Issue closed

Issue History

Date Modified Username Field Change
2013-02-19 13:01 davide New Issue
2013-02-19 13:10 davide Summary Bypass database size information in Dashboard for MySQL versino 4.x.x => Bypass database size information in Dashboard for MySQL version 4.x.x
2013-04-06 18:52 davide Target Version 5.2.13 => 5.2.13-1
2013-05-01 10:57 davide Target Version 5.2.13-1 => 6.0.0
2013-05-01 11:03 davide Assigned To => davide
2013-05-01 11:03 davide Status new => assigned
2013-11-03 20:29 davide Note Added: 0000283
2013-11-03 20:29 davide Status assigned => resolved
2013-11-03 20:29 davide Fixed in Version => 6.0.0
2013-11-03 20:29 davide Resolution open => fixed
2013-11-19 15:05 davide Status resolved => closed
2013-11-19 15:05 davide Note Added: 0000296